Functional level too low for catalog

Right now with Citrix Cloud it has an agent that runs on the system, called the VDA, there are VDA versions 1811, 2003 and 2106.

In the past when publishing the a new image I could safely update that from 1811 to 2003 then there was no affect on the running systems until the reboot would occur then you’d have a happy system running on the new VDA version.

Well not today, today when I updated both the base images and the catalog 2106 with a scheduled reboot for much later in the night instantly all systems running 2003 unregistered themselves.

The fix was to for now…. republish the base image with the minimum functional level of 2003 to keep the active systems operating then tonight republish for a 3rd time using the correct version.

Leave a comment

Your email address will not be published.

CAPTCHA ImageChange Image